Installing and upgrading help

Unable to Install/Upgrade Plugins

 
Picture of Alexander Ashline
Unable to Install/Upgrade Plugins
 

I recently upgraded our site to 3.4.  First issue I had was that I was brought to a screen after upgrade for new settings that needed to be configured.  I selected the options required, hit 'Save' and then it just kept me on the same page.  I had to change my URL to the default directory to get out of it.  

After a few days, I received a notification that there were updates to some of our plugins.  Clicked on 'Install Available Updates (4)' button, at the next page I get all of the Warning messages that the folder already exists and will be overwritten, I then click the 'Continue' button.... and then it takes me back to the Notifications page.  It never completes the upgrade.  

Any help would be appreciated.

 
Average of ratings: -
Picture of Emma Richardson
Re: Unable to Install/Upgrade Plugins
Documentation writersParticularly helpful Moodlers

Screenshots?

 
Average of ratings: -
Picture of Alexander Ashline
Re: Unable to Install/Upgrade Plugins
 

Step 1: Click to install updates



Step 2: Click CONTINUE button 


After I click continue, it immediately brings me back to here:



 
Average of ratings: -
Picture of Emma Richardson
Re: Unable to Install/Upgrade Plugins
Documentation writersParticularly helpful Moodlers

That is strange.  What were the settings that it asked to update when you first upgraded?  By chance, do you have LDAP running?

 
Average of ratings: -